import React from 'react';
import './index.scss';
import defaultAvatar from '../../asset/image/default-avatar.png';
export default function UserInfo({ avatar, name, info }) {
  return (
    <div>
      <div className="user-info-main">
        <img className="user-info-avatar" src={avatar || defaultAvatar} />
        <div className="user-info-name">{name || '　'}</div>
        <div className="user-info-info">{info || '　'}</div>
      </div>
    </div>
  );
}
